@charset "utf-8";

@media screen and (max-width: 1420px) {
	.table01 td{
		width: 39%;
		padding: 0 6px 2.7%;
	}
	
}
@media screen and (max-width: 1200px) {
	.shoplist .l_wrap_2 .box{
		width: 22%;
	}
	.shoplist .l_wrap_2 .box.last{
		width: 76%;
	}
	header .menu-bar li{
		margin-right: 2%;
	}
}
@media screen and (max-width: 1100px) {
	header .menu-bar li a{
		font-size: 1.2vw;
	}
	
}
@media screen and (max-width: 1000px) {
	.media_wrap .box{
		width: 15%;
		margin-right: 2%;
	}
	.media_wrap .box:nth-child(8n){
		margin-right: 2%;
	}
	.media_wrap .box:nth-child(6n){
		margin-right: 0;
	}
	.product .page_title{
		font-size: 2.5vw;
		width: 100%;
		text-align: center;
	}
	.product .page_title span{
		display: inline-block;
		text-align: left;
		position: relative;
	}
}
@media screen and (max-width: 930px) {
}
@media screen and (max-width: 900px) {
	.area_title{
		width: 100%;
	}
}
@media screen and (max-width: 860px) {
	.single .cont01 .wrap{
		width: 94%;
	}
	.single .description_wrap .left{
		width: 62%;
		margin-right: 2%;
	}
	.single .description_wrap .right{
		width: 36%;
	}
	.single .product_name{
		font-size: 2.7vw;
	}
	.single .designer_name{
		font-size: 2.7vw;
	}
	.single .price{
		font-size: 2.7vw;
	}
	.single .orange_title{
		font-size: 1vw;
	}
	.single .price .tax{
		font-size: 1.3vw;
	}
	.single .l_wrap_3 .box.last p a{
		font-size: 1.2vw;
	}
	.single .overray .inner_wrap{
		width: 90%;
	}
	
}
@media screen and (max-width: 850px) {
	.about .cont01 .l_wrap_2 .box{
		width: 42%;
		margin-right: 6%;
	}
	.about .cont01 .l_wrap_2 .box.last{
		width: 52%;
	}
}
@media screen and (max-width: 840px) {
	.single .description_wrap .right p a{
		padding: 6px 10px;
	}
}


@media screen and (max-width: 750px) {
	.pc_block{
		display: inline;
	}
	.sp_menu_btn{
		display: block;
	}
	header{
		z-index: 999;
	}
	header h1{
		width: 60%;
	}
	header .menu-bar{
		display: none;
	}
	.online-store{
		display: none;
	}
	#contents{
		padding-top: 18%;
	}
	.single #contents{
		padding-top: 0;
	}
	.single .breadcrumbs{
		padding-top: 18%;
	}
	.single .breadcrumbs.active{
		padding-top: 18%;
	}
	.title01{
		font-size: 7vw;
	}
	.title01 .sub{
		font-size: 1.75vw;
	}
	.title02{
		font-size: 8vw;
	}
	.title02 .sub{
		font-size: 2vw;
	}
	.title03{
		font-size: 7vw;
	}
	.title03 .sub{
		font-size: 1.6vw;
	}
	.home .overray h2{
		max-width: 84%;
	}
	.home .overray h2 img{
		width: 77%;
	}
	.home .cont01 .wrap{
		max-width: 100%;
	}
	.home .cont01 .box.no1{
		width: 90%;
		margin-bottom: 18%;
	}
	.home .cont01 .box.no2{
		margin-left: auto;
		margin-right: auto;
		width: 72%;
		margin-bottom: 20%;
	}
	.home .cont01 .box.no3{
		margin-top: 0;
		float: right;
		width: 86%;
		margin-bottom: 20%;
	}
	.home .cont01 .box.no4{
		width: 100%;
		margin-left: 0;
		margin-bottom: 20%;
	}
	.home .cont01 .box.no4 .title01{
		left: inherit;
		right: 5%;
	}
	.home .l_wrap_2 .box{
		display: block;
		width: 100%;
		margin-right: 0;
		margin-bottom: 10.5%;
	}
	.home .l_wrap_2 .box.left img{
		width: 70%;
	}
	.home .l_wrap_2 .box.last{
		text-align: center;
		width: 100%;
		margin: auto;
		padding-left: 0;
	}
	.home .l_wrap_2 .box.last .title02{
		display: inline-block;
		text-align: left;
	}
	.home .l_wrap_2 .box.last img{
		width: 71%;
		display: block;
		margin: auto;
	}
	.home .l_wrap_2{
		margin-bottom: 20%;
	}
	.home .cont01 .box.no6{
		margin-bottom: 20%;
		width: 72%;
		margin-left: auto;
		margin-right: auto;
	}
	.home .cont01 .box.no6 .title01{
		left: -9%;
	}
	.home .cont01 .box.no7{
		float: right;
		width: 86%;
		margin-bottom: 23%;
		margin-left: 0;
	}
	.home .cont01 .box.no7 .title01{
		left: -7%;
	}
	.home .cont01 .box.no8{
		margin-left: 0;
		width: 90%;
	}
	.home .cont01 .box.no8 .title01{
		left: inherit;
		right: 8%;
	}
	.home .cont01 .box.no10{
		margin-bottom: 20%;
		width: 72%;
		margin-left: auto;
		margin-right: auto;
	}
	.home .cont01 .box.no10 .title01{
		left: -9%;
	}
	.home .cont01 .box.no11{
		float: right;
		width: 86%;
		margin-bottom: 15%;
		margin-left: 0;
	}
	.home .cont01 .box.no11 .title01{
		left: -7%;
	}
	
	
	footer{
		padding: 8% 0 4%;
	}
	footer img{
		max-width: 300px;
		width: 35%;
		padding-bottom: 2.5%;
	}
	footer small{
		font-size: 1.4vw;
	}
	footer .page_top img{
		width: 100%;
		padding-bottom: 0;
	}
	.page_top{
		width: 5%;
	}
	.page_title{
		font-size: 6vw;
	}
	.about .page_title{
		font-size: 6vw;
	}
	.about .cont01 .l_wrap_2 .box{
		display: block;
		width: 100%;
		margin-right: 0;
		margin-bottom: 6%;
	}
	.about .cont01 .l_wrap_2 .box.last{
		display: block;
		width: 100%;
	}
	.about_title{
		font-size: 6vw;
	}
	.about .cont01 .box .sub{
		font-size: 2vw;
	}
	.about .cont01 .box p{
		font-size: 2.5vw;
	}
	.about .cont02 .box{
		display: block;
		width: 100%;
		margin-right: 0;
	}
	.about .cont02 .box img{
		width: 100%;
	}
	.about .cont02 .box.none{
		margin-bottom: 6%;
	}
	.about .cont02 .box.none.last{
		margin-bottom: 0;
		padding-bottom: 12%;
	}
	.about .name_title{
		font-size: 5vw;
	}
	.about .name_title .right{
		font-size: 2vw;
	}
	.about .box p{
		font-size: 2vw;
	}
	.about .cont02 .box::after{
		content: none;
	}
	.shoplist .l_wrap_2 .box ul{
		display: none;
	}
	.shoplist #sp_local_menu{
		display: block;
		font-size: 2.6vw;
		width: 100%;
		padding: 2%;
		border: 1px solid #ccc;
	}
	.shoplist .l_wrap_2 .box{
		display: block;
		width: 100%;
		margin-right: 0;
		margin-bottom: 10%;
	}
	.shoplist .l_wrap_2 .box.last{
		display: block;
		width: 100%;
	}
	.shoplist .l_wrap_2 .box.last .bottom_text{
		font-size: 2.4vw;
	}
	.shoplist .icon_text{
		font-size: 2.4vw;
		margin-bottom: 3%;
	}
	.shoplist .icon_text img{
		width: 5vw;
	}
	.shoplist p.none{
		font-size: 3vw;
	}
	.table01.top{
		display: none;
	}
	.area_title{
		font-size: 5vw;
		padding-bottom: 3%;
		margin-bottom: 6%;
	}
	.table01 tr{
		display: flex;
    flex-wrap: wrap;
    align-items: center;
		padding-bottom: 6%;
	}
	.table01 td{
		display: block;
		width: 100%;
		padding: 0;
		font-size: 3vw;
	}
	.table01 td:nth-child(1){
		width: 93%;
    order: 0;
		font-weight: bold;
		font-size: 3.5vw;
		padding-bottom: 3%;
		padding-right: 6%;
	}
	.table01 td:nth-child(2){
		width: 100%;
    order: 2;
		border-top: 1px solid #ccc;
		padding-top: 3%;
	}
	.table01 td:nth-child(3){
		width: 100%;
    order: 3;
	}
	.table01 td:nth-child(4){
		width: 7%;
    order: 1;
	}
	.table01 td:last-child{
		padding: 0 0 3%;
	}
	.table01 td .img_taxfree{
		max-width: inherit;
		width: 6vw;
	}
/*
	.table01 td:nth-child(1){
		padding-bottom: 3%;
		border-bottom: 1px solid #ccc;
		font-weight: bold;
		font-size: 3.5vw;
	}
*/
	.media_wrap .box{
		width: 23.5%;
	}
	.media_wrap .box:nth-child(6n){
		margin-right: 2%;
	}
	.media_wrap .box:nth-child(4n){
		margin-right: 0;
	}
	.popup_bg{
		z-index: 999;
	}
	.product .box .item .inner{
		top: 10px;
		right: 10px;
		left: 10px;
		bottom: 10px;
	}
	.product .box .item .inner h3{
		font-size: 5vw;
		height: 7vw;
		line-height: normal;
	}
	.product .box .item .inner h3 .sub{
		font-size: 2vw;
		line-height: normal;
	}
	.product .box .item.no8 .inner h3{
		font-size: 4vw;
	}
	.single .description_wrap .left{
		margin-bottom: 3%;
	}
	.single .description_wrap .left .top{
		display: block;
		width: 100%;
		margin-bottom: 3%;
	}
	.single .description_wrap .left .bottom{
		display: block;
		width: 100%;
	}
	.single .description_wrap .right p{
		display: block;
	}
	.single .description_wrap .right p a{
		text-align: center;
		font-size: 2vw;
		padding: 6px 0;
		width: 100%;
		display: block;
	}
	.single .description_wrap .right p.single_info{
		margin-bottom: 6%;
	}
	.single .orange_title{
		font-size: 2vw;
	}
	.single .product_name{
		font-size: 3.7vw;
	}
	.single .price{
		font-size: 3.7vw;
	}
	.single .price .tax{
		font-size: 2.2vw;
	}
	.single .breadcrumbs .btn{
		right: 4%;
	}
	.single .breadcrumbs .btn img{
		width: 16px;
	}
	.single .close_btn{
		right: 4%;
		width: 16px;
		top: -29px;
	}
	.single_slide li img{
		padding: 0;
	}
	#thumbnail_slider{
		max-width: 94%;
		margin: 6% auto;
	}
	#thumbnail_slider button{
		display: none!important;
	}
	.thumbnail_4 #thumbnail_slider{
		max-width: 56.2%;
	}
	.thumbnail_5 #thumbnail_slider{
		max-width: 75%;
	}
	.thumbnail_6 #thumbnail_slider{
		max-width: 94%;
	}
	.thumbnail_7 #thumbnail_slider{
		max-width: 94%;
	}
	.thumbnail-item.slick-current.slick-active::after{
		width: 100%;
		left: 0;
	}
	.single .overray{
		padding-top: 10%;
	}
	.single .overray .title03{
		margin-bottom: 6%;
	}
	.single .inner_wrap p{
		font-size: 2vw;
		line-height: 230%;
		margin-bottom: 6%;
	}
	.single .inner_wrap p.description{
		font-size: 2vw;
		line-height: 205%;
	}
	.single .inner_wrap .top{
		padding-bottom: 10%;
	}
	.single .inner_wrap .bottom{
		padding-bottom: 10%;
	}
	.single .inner_wrap .bottom .title03{
		margin-bottom: 4%;
	}
	.single .inner_wrap .bottom img{
		margin-bottom: 4%;
	}
	
	.bx-wrapper .bx-next, .bx-wrapper .bx-prev{
		display: none;
	}
	.popup_inner .inner{
		width: 70%;
	}
	
}
@media screen and (max-width: 560px) {
	.media_wrap .box{
		width: 45%;
		margin-right: 9%;
	}
	.media_wrap .box:nth-child(6n){
		margin-right: 0;
	}
	.media_wrap .box:nth-child(2n){
		margin-right: 0;
	}
	.media_wrap .box img{
		width: 100%;
	}
	.media_wrap .box h3{
		font-size: 3.2vw;
		margin-top: 7%;
	}
	.media_wrap .box p{
		font-size: 2.0vw;
	}
	.media_wrap .box .popup_inner h3{
		font-size: 4.0vw;
		margin-top: 10%;
	}
	.popup_inner .price p a{
		font-size: 3.2vw;
	}
	
}
@media screen and (max-width: 480px) {
	.sp_menu_btn{
		top: 22px;
	}
	.sp_menu{
		margin: 22% auto 0;
	}
	.sp_menu li{
		margin-bottom: 6%;
	}
	.sp_menu li a{
		font-size: 5vw;
	}
	.menu-trigger{
		width: 28px;
	}
	#contents{
		padding-top: 22%;
	}
	.single #contents{
		padding-top: 0;
	}
	.single .breadcrumbs{
		padding-top: 22%;
	}
	.single .breadcrumbs.active{
		padding-top: 22%;
	}
	.single .breadcrumbs li a{
		font-size: 2vw;
	}
	.single .breadcrumbs li{
		font-size: 2vw;
	}
	.single .inner_wrap p ,.single .inner_wrap p.description{
		font-size: 3vw;
	}
	.single .description_wrap .right{
		width: 35%;
	}
	.single .description_wrap .right p a{
		font-size: 2.6vw;
	}
	.product .page_title{
		font-size: 3.5vw;
	}
	.about .name_title{
		font-size: 6vw;
	}
	.about .cont01 .box .sub ,.about .name_title .right{
		font-size: 2.5vw;
	}
	.about .cont01 .box p , .about .box p{
		font-size: 3vw;
	}
	.about .paul .name_title{
		font-size: 5vw;
	}
	.shoplist #sp_local_menu{
		font-size: 3.5vw;
		padding: 3% 2%;
	}
	
}
@media screen and (max-width: 478px) {
	
}
@media screen and (max-width: 380px) {
	
}
@media screen and (max-width: 320px) {
	
}
@media screen and (max-width: 000px) {
}


